Subject: Re: bug#12585: diff refine should highlight space changes better (feature request)

From: Le Wang <[email-masked]>
Date: Mon, 8 Oct 2012 22:26:00 +0800

On Sun, Oct 7, 2012 at 5:37 PM, Juri Linkov <[email-masked]> wrote:
> `C-c C-b' in diff uses `smerge-refine-ignore-whitespace' from smerge.
> Perhaps diff should have a duplicate option `diff-refine-ignore-whitespace'
> with the same functionality but a different name prefix.

I see.  I didn't have a background set in my theme.  Thanks for the pointer.

The setting should be a defcustom in diff group so it's easier to discover.

-- 
Le